Xen has been updated to version 4.2.0 in rawhide. To get this to work Cole Robinson has disabled libxl support in libvirt because libvirt doesn't yet support the 4.2 updates to libxl. There should still be time to get xen 4.2 into Fedora 18 if there aren't any problems in rawhide.

        Michael Young
xen mailing list

Reply via email to